
package cn.com.poc.thirdparty.resource.minerU;

import java.util.Map;


public class MinerUResult {

    private String backend;
    private Map<String, MdContent> results;
    private String version;

    public String getBackend() {
        return backend;
    }

    public void setBackend(String backend) {
        this.backend = backend;
    }

    public Map<String, MdContent> getResults() {
        return results;
    }

    public void setResults(Map<String, MdContent> results) {
        this.results = results;
    }

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }

    @Override
    public String toString() {
        return "MinerUResult{" +
                "backend='" + backend + '\'' +
                ", results=" + results +
                ", version='" + version + '\'' +
                '}';
    }
}
